@charset "UTF-8";
body {
	 
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */

h1, h2 {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 19px;
text-align: center;
}

h3, h4 {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 18px; 
}
h5, h6  {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 17px;

}

p  {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 20px;
line-height: 150%;
 margin-top: 0; 
	padding-right: 15px;
	padding-left: 15px;  
}

a img {  
	border: none;
}

.byline {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 16px;
text-align: center;
margin-top: -7px;
line-height: 110%;
}

.creatives {
text-align: center;
}

.notes {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 18px; 
line-height: 150%;
}

.ssection {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 20px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
}
.copyrights {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 16px;
text-align: center;
}


/* ~~ Site's links must remain in this order - */
a:link {
	color: #42413C;
	text-decoration: underline;  
	font-weight: bold;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {  
	text-decoration: none;
}

/* ~~Fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	background: #fff;
	margin: 0 auto;  
}

 
.header {
	background: #fff;
	text-align: center;
	width: 960px;
}

 
.sidebar1 {
	float: right;
	width: 180px;
	background: #E2E2E2;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}
ul, ol, li {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 19px;
margin-right: 15px;
	margin-left: 35px; 
}

 
dt {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
margin-left: 25px;
font-size: 19px;
font-weight: bold;
}
 dd
 {
 font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 19px;
margin-left: 45px;
line-height: 130%;
}
 
table {
	border-collapse: collapse;
	font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 17px;
margin-bottom: 7px;
}

.legende {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 17px;
text-align: center;
}

.fNyaamo { 
    float: right; 
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.fNano {   
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

#listes ul {
  list-style-type: none; 
}
/* ~~ Grouped selectors give the lists in the .content area space ~~ 
.content ul, .content  { 
	padding: 0 15px 15px 40px;  
}*/
 

/* ~~ The footer ~~ */
.footer {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 17px;
text-align: center;
	padding: 10px 0;
	background: #fff;
	position: relative; 
	clear: both;  
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft {  
	float: left;
	margin-right: 8px;
}
.clearfloat {  
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}